/*------------------------------------------------------------------------------
 * General
 *----------------------------------------------------------------------------*/
body {
	font-family: 'Montserrat', sans-serif;
	color: #333333;
	background-color: #ffffff;
}
a {
	color: #FC0;
}
a:hover,
a:focus {
	color: #FC0;
}
h1, 
h1 a {
	color: #424c88;
}
h2,
h3,
h2 a,
h3 a {
	color: #424c88;
}


/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/

#header {
	background-color: #228d93;
	color: #FFFFFF;
	border-bottom: none;
}
#header .top-banner {
	background: #ffcf23;
}
#header .toolbar {
	background: #81818b;
	padding: 6px 0;
}
#header a {
	color: #ffffff;
}
#header .header-main {
	background: #eee;
	width: 100%;
	-webkit-transition: height 2s; /* safari */
	transition: height 2s;
}
#header .header-main .site-logo a {
	display: block;
}
#header .header-main .site-logo img {
	display: block;
	height: auto;
	max-height: 85px;
	max-width: 100%;
	padding: 15px 0;
	width: auto;
}
#header .header-breadcrumbs {
	background: #0072bc;
	color: #eeeeee;
	font-size: 0.9em;
	height: 30px;
	padding: 8px 15px;
	display: none;
}
#header .header-breadcrumbs a {
	color: #fff;
}
#header .social-media {
	float: right;
	margin: 0 0 0 5px; 
}
#header .social-media img {
	border: 1px solid #fff;
	border-radius: 26px;
	-moz-border-radius: 26px;
	margin: 0 3px;
}
#header .social-media img:hover {
	border: 1px solid #ffcc00;
}
#header .account {
	float: left;
	margin: 3px 10px 3px 0;
	font-size: 0.9em;
}


/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/

#main {
	padding: 50px 0;
}
#main .content {
	border: none;
	margin-bottom: 0;
	padding: 0;
}
#main .featured.content {
	margin-bottom: 20px;
}
#main .widget  {
	margin-bottom: 20px;
}

#main .widget .widget-wrapper {
	background: #fff;
	padding: 20px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}
#main .widget h2 {
	margin-top: 0;
}


/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/

#footer {
	background-color: #81818b;
	border-top: none;
	font-size: 0.9em;
}
#footer h1, #footer h1 a,
#footer h2, #footer h2 a,
#footer h3, #footer h3 a {
	color: #ffffff;
}
#footer h4, #footer h4 a,
#footer h5, #footer h5 a,
#footer h6, #footer h6 a {
	color: #ffcc00;
}
#footer strong {
	color: #ffcc00;
}
#footer .row {
	padding: 15px 0;
}
#footer .footer-featured {
	background: none;
	border: none;
}
#footer .footer-columns {
	background: none;
	color: #fff;
}
#footer .footer-column {
	border-right: none;
}
#footer .footer-column:last-child {
	border-right: none;
}
#footer .footer-columns a {
	color: #fff;
}
#footer .footer-logos {
	background: #fcfcfc;
	border-top: 1px solid #efefef;
	padding: 30px 0 15px 0;
	text-align: center;
}
#footer .bottom-banner {
	background: #fece22;
}
#footer .account {
	margin-bottom: 20px;
}
#footer .googleMap {
	border: 3px solid;
}
#footer .site-logo {
	margin-bottom: 20px;
}
#footer .site-logo img {
	max-height: 120px;
	width: auto;
}
#footer .form .btn, 
#footer .btn {
	color: #ffffff;
	background-color: #28B0B8;
	border-color: #ffffff;
}
#footer .form .btn:hover,
#footer .form .btn:focus,
#footer .form .btn:active,
#footer .form .btn.active,
#footer .btn:hover,
#footer .btn:focus,
#footer .btn:active,
#footer .btn.active {
	color: #28B0B8;
	background-color: #ffffff;
	border-color: #ffffff;
}
#footer .footer-copyright {
	background: #fff;
	color: #5f6d79;
	font-size: 0.9em;
	padding-bottom: 10px;
	padding-top: 10px;
}
#footer .site-copyright {
	float: left;
}
#footer .social-media {
	float: right;
	margin: 0; 
}
#footer .social-media img {
	border: 1px solid #efefef;
	border-radius: 26px;
	-moz-border-radius: 26px;
	margin: 0 3px;
}
#footer .social-media img:hover {
	border: 1px solid #ffcc00;
}


/*------------------------------------------------------------------------------
 * Menu
 *----------------------------------------------------------------------------*/

#header .page-dropdown-menu > ul > li {
	color: #ffcc00;
	list-style: disc;
	padding: 0 30px 0 0;
}
#header .page-dropdown-menu li:first-child {
	list-style: none;
}
#header .page-dropdown-menu a {
	color: #424c88;
	text-transform: uppercase;
}
#header .page-dropdown-menu a:hover {
	text-decoration: underline;
}
#header .page-dropdown-menu > ul > li > a {
	height: 55px;
	line-height: 55px;
}
#header .page-dropdown-menu .current > a {
	color: #424c88;
}
#header .page-dropdown-menu .home-menu.current > a {
	color: #424c88;
}
#header .page-dropdown-menu ul ul {
	background: #eee;
	min-width: 100%;
} 
#header .page-dropdown-menu ul ul li {
	border-top: 1px solid #e6e6e6;
}
#header .page-dropdown-menu ul ul li:last-child {
	border-top: none;
}
#header .page-dropdown-menu ul ul a {
	padding: 10px;
} 
#header .mobile-menu-icon {
	background: none;
	border: none;
	margin-top: 12px;
}
#header .mobile-menu-icon .icon-bar {
	background: #424c88;
}
#header .mobile-menu-icon:hover,
#header .mobile-menu-icon:active {
	background: #424c88;
}
#header .mobile-menu-icon:hover .icon-bar,
#header .mobile-menu-icon:active .icon-bar {
	background: #424c88;
}
.mobile-menu-nav .mm-panel {
	padding-top: 42px !important;
}


/*------------------------------------------------------------------------------
 * Sticky
 *----------------------------------------------------------------------------*/

#headerMain-sticky-wrapper {
	background: #ffffff;
}
#headerMain-sticky-wrapper.is-sticky .header-main {
	z-index: 1000;
}
#headerMain-sticky-wrapper.is-sticky .header-main .site-logo {
    padding: 0;
}
#headerMain-sticky-wrapper.is-sticky .header-main .logo-col img {
	padding: 10px 0;
}
#headerMain-sticky-wrapper.is-sticky .page-dropdown-menu > ul > li > a {
	height: 45px;
	line-height: 45px;
}
#headerMain-sticky-wrapper.is-sticky .mobile-menu-icon {
	margin-top: 6px;
}


/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/

.site-search.quick-search {
    max-width: 200px;
    float: right;
    margin: 0;
}
.site-search.quick-search.is-expandable .btn {
	width: 26px;
    height: 26px;
    font-size: 12px;
    padding: 3px;
}

/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/

.bx-slider.inside .bx-pager {
	bottom: 10px;
	width: 100% !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #fff;
}
.bx-slider.inside .bx-pager {
	z-index: 500;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 900;
}
.bx-caption h3 {
	color: #ffffff;
}
.home-page .bx-slider {
	margin: 0 0 30px 0;
}


/*------------------------------------------------------------------------------
 * Forms & Buttons
 *----------------------------------------------------------------------------*/

.form {
	float: none;
	max-width: 100%;
	min-width: 0;
}
.form .ctrl-field {
	max-width: 100%;
}
.form .btn-primary,
.btn-primary {
	color: #ffffff;
	background-color: #424c88;
	border-color: #424c88;
}
.form .btn-primary:hover,
.form .btn-primary:focus,
.form .btn-primary:active,
.form .btn-primary.active, 
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
	color: #ffffff;
	background-color: #424c88;
	border-color: #424c88;
}
.form .btn-primary:active,
.form .btn-primary.active,
.btn-primary:active,
.btn-primary.active {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca;
	border-color: #357ebd;
}
.form .btn-outline,
.btn-outline {
	color: #563d7c;
	background-color: transparent;
	border-color: #28B0B8
}
.form .btn-outline:active,
.form .btn-outline:focus,
.form .btn-outline:hover,
.form .btn-outline:active,
.form .btn-outline:focus,
.form .btn-outline:hover {
	color: #fff;
	background-color: #28B0B8;
	border-color: #28B0B8
}
.form .btn-outline-inverse,
.btn-outline-inverse {
	color: #fff;
	background-color: transparent;
	border-color: #fff
}
.form .btn-outline-inverse:active,
.form .btn-outline-inverse:focus,
.form .btn-outline-inverse:hover,
.btn-outline-inverse:active,
.btn-outline-inverse:focus,
.btn-outline-inverse:hover {
	color: #28B0B8;
	text-shadow: none;
	background-color: #fff;
	border-color: #fff
}


/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/


.float-left { float:left; }
.float-right { float:right; }
.highlight { color: #ffcc00 !important; }

.account .title {
	color: #FC0;
}

#main .booking-section {
	background: #424c88;
	overflow: auto;
	margin: 0 0 20px 0;
	color: #fff;
	font-size: 14px;
	padding: 15px 0 15px 0;
}
#main .booking-section h3 {  
	color: #fff; 
	margin: 0;
}
#main .booking-section strong { color: #ffcc00; }
#main .booking-section a {
	color: #ffffff;
	text-decoration: underline;
}
#main .booking-section .form {
	margin: 0;
}
#main .booking-section .date_ctrl {
	float: left;
	width: 250px;
}
#main .booking-section .submit_ctrl {
	margin: 20px 0 0 20px;
}

.motel.room-list .room-type-title {
	display: none;
}
.motel.room-list .room {
	border: 1px solid #eaeaea;
}
.motel.room-gallery .large {
	display: block;
	float: left;
}
.motel.room-gallery img,
.motel.room-list img {
	border: 1px solid #dddddd;
}
.ui-datepicker {
	z-index: 99999 !important;
}
/*
aside#col2 {
    margin-top: 40px;
}*/


/*------------------------------------------------------------------------------
 * Pages
 *----------------------------------------------------------------------------*/




/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/
/* Large devices */
@media (min-width: 1200px) {

}
/* Medium devices */
@media (max-width: 1200px) {

}
/* Small devices */
@media (max-width: 992px) {

}
/* Extra small devices */
@media (max-width: 768px) {
	#header .account {
		display: none;
	}
	#main .motel.room-gallery .small {
		max-width: 50%;
	}
	#main .booking-section .date_ctrl {
		float: none;
		width: 100%;
	}
	#main .booking-section .submit_ctrl {
		float: none;
		margin: 0;
	}
	#main .content .column {
		margin-bottom: 20px;  
	}
	#footer .footer-column {
		margin-bottom: 20px;   
	}
}


/*------------------------------------------------------------------------------
 * Overwrite 'Mobile' with 'Reservations' on Contact page (Total Hack!)
 *----------------------------------------------------------------------------*/
 
.contact-details .mobile .field {
	position: relative;
}
.contact-details .mobile .field:after{
	background: #FFF;
	color: #444;
	position: absolute;
	left: 8px;
	z-index: 29;
	content: ' Reservations'
}